<!-- success -->
<div class="text-center">
    <span class="mdi mdi-check-circle display-1 text-success"></span>
    <div class="fs-3 fw-bold text-success mb-2">پرداخت با موفقیت انجام گرفت</div>
    <span class="text-muted fs-6">شماره سفارش: ۱۲۸۴۵۶۷۴۰۹۵۶۶</span>
</div>

<!-- failed -->
<div class="text-center">
    <span class="mdi mdi-close-circle display-1 text-danger"></span>
    <div class="fs-3 fw-bold text-danger mb-2">متاسفانه پرداخت شما ناموفق بود!</div>
    <span class="text-muted fs-6">شماره سفارش: ۱۲۸۴۵۶۷۴۰۹۵۶۶</span>
    <p class="text-muted">
        <span class="mdi mdi-information-outline mdi-24px"></span>
        چنانچه مبلغی از حساب شما کسر شده است، تا ۲۴ ساعت آینده به حساب شما باز خواهد گشت.</p>
</div>